Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 30-11-2015 22:51:20

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

[resolu]installation driver nvidia geforce 6200 AGP

Bonsoir

apres 2 tentatives d installation selon le wiki du driver 304 sur jessie , a chaque fois ecran noir , pas de driver "nvidia" dans le log (le 304 prend bien en charge la carte 6200 )
Dans le xorg.conf , le driver  est bien "nvidia" , comme pour le 340.



These binary drivers provide optimized hardware acceleration of
OpenGL applications via a direct-rendering X Server.
AGP, PCIe, SLI, TV-out and flat panel displays are also supported.

Please see the nvidia-legacy-304xx-kernel-dkms or
nvidia-legacy-304xx-kernel-source packages
for building the kernel module required by this package.
This will provide nvidia-legacy-304xx-kernel-304.125.

This legacy version is the last release that supports the following GPUs:
GeForce 6100 [C51G], GeForce 6100 [C61], GeForce 6150 [C51PV],
GeForce 6150 LE [C51], GeForce 6150 SE [C61], GeForce 6200 A-LE [NV44],
GeForce 6200 LE [NV44], GeForce 6200 TurboCache [NV44],
GeForce 6200 SE TurboCache [NV44], GeForce 6200 [NV43], GeForce 6200 [NV44A],
GeForce 6250 [NV44], GeForce 6500 [NV44], GeForce 6600 [NV43],
GeForce 6600 GT [NV43], GeForce 6600 LE [NV43], GeForce 6600 VE [NV43],
GeForce 6610 XL [NV43], GeForce 6700 XL [NV43], GeForce 6800 [NV40],
GeForce 6800 [NV41], GeForce 6800 GS [NV40], GeForce 6800 GS [NV41],
GeForce 6800 GS [NV43], GeForce 6800 GT, GeForce 6800 GT [NV40],
GeForce 6800 GTO [NV40], GeForce 6800 LE [NV40], GeForce 6800 LE [NV41],
GeForce 6800 Ultra [NV40], GeForce 6800 XE [NV40], GeForce 6800 XT [NV40],
GeForce 6800 XT [NV41], GeForce 6800 XT [NV43], GeForce 7000M [C67],
x
x
x
There are several "more modern" GPUs supported by this package, too, but the
updated drivers in the newer legacy packages or the current nvidia-driver
package usually provide more features and better support.
Look at the other legacy packages for older cards.

See /usr/share/doc/nvidia-legacy-304xx-driver/README.txt.gz
for a complete list of supported GPUs and PCI IDs.
 


le retour de lspci


00:00.0 Host bridge: NVIDIA Corporation nForce3 250Gb Host Bridge (rev a1)
00:01.0 ISA bridge: NVIDIA Corporation nForce3 250Gb LPC Bridge (rev a2)
00:01.1 SMBus: NVIDIA Corporation nForce 250Gb PCI System Management (rev a1)
00:02.0 USB controller: NVIDIA Corporation CK8S USB Controller (rev a1)
00:02.1 USB controller: NVIDIA Corporation CK8S USB Controller (rev a1)
00:02.2 USB controller: NVIDIA Corporation nForce3 EHCI USB 2.0 Controller (rev a2)
00:05.0 Bridge: NVIDIA Corporation CK8S Ethernet Controller (rev a2)
00:08.0 IDE interface: NVIDIA Corporation CK8S Parallel ATA Controller (v2.5) (rev a2)
00:0a.0 IDE interface: NVIDIA Corporation nForce3 Serial ATA Controller (rev a2)
00:0b.0 PCI bridge: NVIDIA Corporation nForce3 250Gb AGP Host to PCI Bridge (rev a2)
00:0e.0 PCI bridge: NVIDIA Corporation nForce3 250Gb PCI-to-PCI Bridge (rev a2)
00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: NVIDIA Corporation NV44A [GeForce 6200] (rev a1)
 



C'est moi qui passe a coté de quelque chose ou il y a un bug avec le tuto du wiki
@++

Dernière modification par robert2a (05-12-2015 22:02:31)

Hors ligne

#2 02-12-2015 19:06:56

lagrenouille
Adhérent(e)
Lieu : dans mes rêves
Distrib. : stretch
Noyau : linux-4.9.0-2-amd64
(G)UI : env- i3-weechat-w3m-clavier bépo
Inscription : 28-03-2012
Site Web

Re : [resolu]installation driver nvidia geforce 6200 AGP

salut
j'ai eu c problème, écran noir à l'install de ma carte nvidia
résolu en écrivant un xorg, juste pour se connecter

https://debian-facile.org/viewtopic.php … 35#p133935

« Si nous avons pu, sans en sortir, ne pas tourner dans un cercle, c’est que ce cercle n’est pas le cercle clos de l’idéologie, mais le cercle perpétuellement ouvert par ses clôtures mêmes, le cercle d’une connaissance fondée. »

Hors ligne

#3 02-12-2015 19:17:53

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [resolu]installation driver nvidia geforce 6200 AGP

j'ai le xorg dans /etc/X11/xorg.conf
ce n'est pas le soucis , j avais une carte ati avant , je vois pas le rapport non plus
pour l instant j ai un peu laisse tomber ce soucis , "nouveau" fonctionne bien , je voulais voir si je pouvais gratter un peu de fps , c est une carte AGP et bas de gamme . (nvidia 6200)
comme il y a maintenant 2 drivers legacy et un driver "normal" .
=> 304 legacy , 340 legacy et  340
faut que je regarde de plus pres (j ai pensé au nom du driver dans le xorg qui ne soit pas "nvidia" , faut que je lise la doc de l installation)

Hors ligne

#4 05-12-2015 22:05:03

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [resolu]installation driver nvidia geforce 6200 AGP

j'ai reussi a installer le 304 en purgeant les drivers Ati de la carte précédente

sans trop comprendre les raisons ça a enlevé mon souci sur ce driver

je met ce lien ou je donne des infos pour un souci similaire  =>  https://debian-facile.org/viewtopic.php?id=12778

@++

Dernière modification par robert2a (05-12-2015 22:06:24)

Hors ligne

#5 29-12-2015 02:46:09

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [resolu]installation driver nvidia geforce 6200 AGP

Bonsoir

apres passage a stretch , driver 4.1 puis 4.2 , au 4.3 j ai perdu l installation du driver 304 de ma carte graphique , je suis revenu a nouveau , pas tenté de réinstallé le 304 .
un bug certainement , je sais qu il y a eut une mise a niveau du 304 sur jessie et stretch il n y a pas trés longtemps .

@++

Hors ligne

Pied de page des forums